× Any questions about Documents Sellers, post it here .

Legacy Joomla 1.5 Site - require Paypal Pro plugin

  • Gordon
  • Topic Author
  • Offline
  • New Member
  • New Member
More
9 years 6 months ago #31430 by Gordon
Hi,

Just checking - is there a current version of the Paypal Pro plugin for Joomla 1.5? I have had to change the payment method on a client's site, and the Paypal Pro plugin isn't working. It is also restricted in choice of credit card, and doesn't have 'Maestro'.

Gordon

Please Log in or Create an account to join the conversation.

More
9 years 6 months ago #31456 by Tuan Pham Ngoc
Replied by Tuan Pham Ngoc on topic Re: Legacy Joomla 1.5 Site - require Paypal Pro plugin
Hi Gordon

I am sorry. At the moment, we don't have Paypal Pro payment plugin for Joomla 1.5 anymore.

Tuan

Please Log in or Create an account to join the conversation.